Mozilla blacklists vulnerable Java plug-ins from Firefox

Discussion in 'other security issues & news' started by ronjor, Apr 3, 2012.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,729
    Location:
    Texas
    .https://www.infoworld.com/d/security/mozilla-blacklists-vulnerable-java-plug-ins-firefox-190114
     
  2. siljaline

    siljaline Former Poster

    Joined:
    Jun 29, 2003
    Posts:
    6,619
  3. BrandiCandi

    BrandiCandi Guest

    There are a crazy number of Flash malware add-ons in that list.
     
  4. vasa1

    vasa1 Registered Member

    Joined:
    May 1, 2010
    Posts:
    4,152
    That list seems to be a chronological narration. Something that's on the list isn't necessarily blocked today.
    From the list, Stylish is listed as being blocked on 20th Jan 2011. Clicking on the link gives (in part):
    On the other hand, the list is useful to identify "repeat offenders" :D
     
Loading...
Thread Status:
Not open for further replies.